#timeline *{
	margin: 0;
	padding: 0;
}
#timeline .point{
	width: 300px;
	padding-bottom: 15px;
	padding-top: 5px;
	display:block;
	background:#fff;
	margin-bottom: 5px;
	padding: 20px;
	zoom:1;
}
#timeline .point h4{color:#f78d1d; letter-spacing:-1px; margin-bottom:8px;}
#timeline .point span{color:#000; letter-spacing:-1px; width: 220px;display: block; font-size:14px;}

#timeline .slideContent{
	right: 0;
	position: absolute;
	bottom: 10px;
}
#timeline #background_marks{
	background: url("../images/background_markers.png");
	font-family: 'GothamB', Arial, Helvetica, sans-serif;
	font-weight:normal;
	height: 116px;
	left: 351px;
	position: absolute;
	top: 44px;
	width: 704px;
	z-index: 3;
}

#timeline h4{
	font-size: 19px;
	font-weight:normal;
}
#timeline a{
	color: #000;
	text-decoration: none;
}
#timeline  #dates a:hover,
	#timeline  #dates a.selected{
	color: #ff8a0a;
}
#timeline .sociales{
	margin-bottom: 20px;
	text-align: center;
}
#timeline{
	color: white;
	font-family: 'GothamB', Arial, Helvetica, sans-serif;
	font-weight:normal;
	position: relative;
	overflow: hidden;

}

.ie8 #timeline *, #ie8 #timeline *{
	opacity:inherit;
	/*filter:inherit;*/
}

.rightSideInfo{
	float: right;
	color: #ff8b00;
	font-weight: normal;
	background:url(../images/info-arrow.png) no-repeat center right; padding-right:12px !important; font-size: 12px; color: #000;
}
#timeline #dates{
	height: 46px;
	right: 3px;
	overflow: hidden;
	position: relative;
	top: 0px;
	width: 1000px;
	z-index: 10;
}
#timeline #dates-wrapper{
	background:#fff url(../images/timeline-shadow.jpg) center top no-repeat; height:46px; width:1000px; position:absolute; top:0; z-index:10;
	}
#timeline:hover #dates-wrapper{ opacity:1;}
#timeline #dates li{
	background: url('../images/biggerdot.png') center bottom no-repeat;
	float: left;
	font-size: 24px;
	height: 50px;
	list-style: none;
	text-align: center;
	width: 94px;
}
#timeline #dates a{
	font-size: 20px;
	line-height: 46px;
	-webkit-transition: background-color 0.2s, font-size 0.2s;
	-moz-transition: background-color 0.2s, font-size 0.2s;
	-o-transition: background-color 0.2s, font-size 0.2s;
	-ms-transition: background-color 0.2s, font-size 0.2s;
	transition: background-color 0.2s, font-size 0.2s;
}

#timeline #dates .selected, #timeline #dates .selected .day{
	font-size: 27px;
	line-height: 45px;
}

#timeline #issues{
	height: 400px;
	width: 800px;
	position: absolute;
	top: 0;
}
#timeline #issues li{
	float: left;
	height: 402px;
	list-style: none;
	position: relative;
	width: 1000px;
}
#timeline #issues li.selected{
}
#timeline #issues li.selected img{


}
#timeline #issues li img{

	background: transparent;
	float: left;
	/*margin-left: 30px;*/
  height: 407px;
  width: auto;
	
}

#timeline #issues li h1{
	color: #ffcc00;
	font-size: 48px;
	margin: 20px 0;
	text-shadow: #000 1px 1px 2px;
}
#timeline #issues li p{
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin-right: 70px;
	text-shadow: #000 1px 1px 2px;
}

#timeline .day{
	font-weight: normal;
	font-size: 20px;
	margin-left: 3px;
}
#timeline #grad_left,
		#timeline #grad_right{
	bottom: -1px;
	height: 383px;
	position: absolute;
	width: 63px;
}
#timeline #grad_left{
	background: url('../images/grad_left.png') repeat-y;
	left: 0;
}
#timeline #grad_right{
	background: url('../images/grad_right.png') repeat-y;
	right: 0;
}
#timeline #next,
		#timeline #prev{
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 70px;
	height: 26px;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
	top: 11px;
	width: 26px;
	z-index:11;
}
#timeline #next:hover,
			#timeline #prev:hover{
	background-position: 0 -26px;
}
#timeline #next{
	background-image: url('../images/next.png');
	right: 4px;
}
#timeline #prev{
	background-image: url('../images/prev.png');
	left: 4px;
}
#timeline #next.disabled,
				#timeline #prev.disabled{
	opacity: 0.2;
}